Subject: Re: [Bug #11500] /proc/net bug related to selinux

From: [email-masked] (Eric W. Biederman)
Date: Wed, 17 Sep 2008 14:39:45 -0700

Paul Moore <[email-masked]> writes:

> We suck?  Maybe, but some explanation about why we suck in this 
> particular case would be helpful as far as I'm concerned.  I don't 
> really care about identifying the guilty suckees, I'm more interested 
> in finding out what happened to cause us to suck because of this.

Agreed.  I believe we carefully gave selinux the same paths for /proc/net
that it had before so I don't know why this affects user space.

I know we had some selinux review when we made the change.

Eric